;
; Rainmeter configuration file
;

[Rainmeter]
BackgroundMode=1
Author=Nostromo
Update=20000

-------------------------------------
;
; Define all measures first. The measures are used to measure things.
; Normally you create just one measure per thing that is measured even
; if you use different meters to shoe the results.
;
-------------------------------------

[MeasureY]
Measure=Time
Format=%Y
[Measurem]
Measure=Time
Format=%m
[Measured]
Measure=Time
Format=%d
[Measured1]
Measure=Calc
Formula=(Measured-Measured%10)/10
[Measured2]
Measure=Calc
Formula=Measured%10
[Measurem1]
Measure=Calc
Formula=(Measurem-Measurem%10)/10
[Measurem2]
Measure=Calc
Formula=Measurem%10
[MeasureY1]
Measure=Calc
Formula=MeasureY%100/10
[MeasureY2]
Measure=Calc
Formula=MeasureY%10
[MeasureY3]
Measure=Calc
Formula=0
[MeasureY4]
Measure=Calc
Formula=2

-------------------------------------
;
; Define all meters. The meters are the visual representations of the
; measured values. You can bind several meters to a one measure.
;
-------------------------------------

[Measured1.pix]
MeasureName=Measured1
Meter=BITMAP
X=2
Y=1
BitmapImage=Num2.png
BitmapFrames=10
BitmapZeroFrame=1
BitmapExtend=1

[Measured2.pix]
MeasureName=Measured2
Meter=BITMAP
X=12
Y=4
BitmapImage=Num2.png
BitmapFrames=10
BitmapZeroFrame=1
BitmapExtend=1

[Measurem1.pix]
MeasureName=Measurem1
Meter=BITMAP
X=31
Y=9
BitmapImage=Num2.png
BitmapFrames=10
BitmapZeroFrame=1
BitmapExtend=1

[Measurem2.pix]
MeasureName=Measurem2
Meter=BITMAP
X=41
Y=12
BitmapImage=Num2.png
BitmapFrames=10
BitmapZeroFrame=1
BitmapExtend=1

[MeasureY2.pix]
MeasureName=MeasureY2
Meter=BITMAP
X=90
Y=26
BitmapImage=Num2.png
BitmapFrames=10
BitmapZeroFrame=1
BitmapExtend=1

[MeasureY1.pix]
MeasureName=MeasureY1
Meter=BITMAP
X=80
Y=23
BitmapImage=Num2.png
BitmapFrames=10
BitmapZeroFrame=1
BitmapExtend=1

[MeasureY3.pix]
MeasureName=MeasureY3
Meter=BITMAP
X=70
Y=20
BitmapImage=Num2.png
BitmapFrames=10
BitmapZeroFrame=1
BitmapExtend=1

[MeasureY4.pix]
MeasureName=MeasureY4
Meter=BITMAP
X=60
Y=17
BitmapImage=Num2.png
BitmapFrames=10
BitmapZeroFrame=1
BitmapExtend=1